# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# /opt/recipe, last modified Tue Apr 30 01:21:51 2024
# ------------------------------------------------

package:
  name: impg
  version: 0.2.0
source:
  sha256: ad2f4f4ea68e0c3feb5ecef5b408bb8649c4a67f5203ca7320434ed9a070c7ee
  url: https://github.com/pangenome/impg/archive/refs/tags/v0.2.0.tar.gz
build:
  number: '0'
  run_exports:
    - impg >=0.2.0,<0.3.0a0
  string: h4349ce8_0
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - binutils_impl_linux-64 2.40 ha885e6a_0
    - binutils_linux-64 2.40 hdade7a5_3
    - gcc_impl_linux-64 13.2.0 h1d3d475_6
    - gcc_linux-64 13.2.0 h1ed452b_3
    - kernel-headers_linux-64 2.6.32 he073ed8_17
    - ld_impl_linux-64 2.40 h55db66e_0
    - libgcc-devel_linux-64 13.2.0 h95c4c6d_106
    - libgcc-ng 13.2.0 hc881cc4_6
    - libgomp 13.2.0 hc881cc4_6
    - libsanitizer 13.2.0 h95c4c6d_6
    - libstdcxx-ng 13.2.0 h95c4c6d_6
    - libzlib 1.2.13 hd590300_5
    - rust 1.77.2 h70c747d_0
    - rust-std-x86_64-unknown-linux-gnu 1.77.2 h2c6d0dc_0
    - rust_linux-64 1.77.2 h4186e68_3
    - sysroot_linux-64 2.12 he073ed8_17
  run: []
test:
  commands:
    - impg --help
about:
  dev_url: https://github.com/pangenome/impg
  home: https://github.com/pangenome/impg
  license: MIT
  license_family: MIT
  license_file: LICENSE
  summary: 'impg: implicit pangenome graphs'
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - AndreaGuarracino
